SciQLOP - Task #1882

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1864 (Closed): Acquisition de données
Analyser et corriger le probleme du cosinus avec IAPI d'acquisition v5
14/08/2017 10:19 AM - Anonymous

Status: Closed Start date: 14/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 14/08/2017 10:32 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 14/08/2017

#2 - 14/08/2017 03:03 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 18/08/2017 02:03 PM - Anonymous
- Status changed from Feedback to Closed
